GH-RUN(1)

NAME
gh-run - View details about workflow runs

SYNOPSIS
gh run <command> [flags]

DESCRIPTION
List, view, and watch recent workflow runs from GitHub Actions.

AVAILABLE COMMANDS

gh-run-cancel(1)
    Cancel a workflow run

gh-run-delete(1)
    Delete a workflow run

gh-run-download(1)
    Download artifacts generated by a workflow run

gh-run-list(1)
    List recent workflow runs

gh-run-rerun(1)
    Rerun a run

gh-run-view(1)
    View a summary of a workflow run

gh-run-watch(1)
    Watch a run until it completes, showing its progress

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)